package com.liang.service;


import com.liang.entity.Config;

/**
 * @author
 * @date 2023-04-20-22:45
 **/
public interface ConfigService {
    Config getSysConfig();

    int updateSysConfig(Config config);
}
